CALL MAKE HELLO
CALL MAKE P_HELLO
CALL MAKE P_COMP
CALL MAKE P_DLIST
CALL MAKE P_PRNDIR
CALL MAKE P_SEARCH
CALL MAKE EVENTS
CALL MAKE SUBPROC
CALL MAKE EVENTS2
CALL MAKE EVENTS3
CALL MAKE EVENTS4
CALL MAKE W_HELLO
CALL MAKE GAUGE
CALL MAKE LINED
CALL MAKE SCAPT
CALL MAKE FONTS
CALL MAKE HCSHELL
CALL MAKE LKSHELL
CALL MAKE ALERT
CALL MAKE CLOCK
CALL MAKE BUTTON
CALL MAKE SOUND
